<Actors>
  <Actor>
    <id>5920</id>
    <Image>actors/5920.jpg</Image>
    <Name>Alan Alda</Name>
    <Role>Captain 'Hawkeye' Benjamin Franklin Pierce</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>5931</id>
    <Image>actors/5931.jpg</Image>
    <Name>William Christopher</Name>
    <Role>Captain Father John Francis Patrick Mulcahy</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5930</id>
    <Image>actors/5930.jpg</Image>
    <Name>Jamie Farr</Name>
    <Role>Corporal Maxwell Q. Klinger</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5929</id>
    <Image>actors/5929.jpg</Image>
    <Name>Gary Burghoff</Name>
    <Role>Corporal 'Radar' O'Reilly</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5928</id>
    <Image>actors/5928.jpg</Image>
    <Name>Wayne Rogers</Name>
    <Role>Captain 'Trapper' John Francis Xavier McIntyre</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5927</id>
    <Image>actors/5927.jpg</Image>
    <Name>Larry Linville</Name>
    <Role>Major Frank Burns</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5926</id>
    <Image>actors/5926.jpg</Image>
    <Name>Loretta Swit</Name>
    <Role>Major Margaret "Hot Lips" Houlihan</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5925</id>
    <Image>actors/5925.jpg</Image>
    <Name>Harry Morgan</Name>
    <Role>Colonel Sherman T. Potter</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5923</id>
    <Image>actors/5923.jpg</Image>
    <Name>McLean Stevenson</Name>
    <Role>Colonel Henry Blake</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5922</id>
    <Image>actors/5922.jpg</Image>
    <Name>Mike Farrell</Name>
    <Role>Captain B.J. Hunnicutt</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>5921</id>
    <Image>actors/5921.jpg</Image>
    <Name>David Ogden Stiers</Name>
    <Role>Major Charles Emerson Winchester III</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>